このスレッドは解決済です(未解決に戻す場合はこちら)
<<戻る

mod_sslがインストールできない このメッセージに返信する
日時: 2011/08/18 11:13
名前: 佐久間明
URL:
お世話になります。

先日、SSLのインストールで下記のコマンドを実行したらエラーとなってしまい困っております。

# yum -y install mod_ssl
Loaded plugins: downloadonly, fastestmirror, priorities
Loading mirror speeds from cached hostfile
* addons: ftp.iij.ad.jp
* base: ftp.iij.ad.jp
* epel: ftp.kddilabs.jp
* extras: ftp.iij.ad.jp
* rpmforge: fr2.rpmfind.net
* updates: ftp.iij.ad.jp
290 packages excluded due to repository priority protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package mod_ssl.x86_64 1:2.2.3-45.el5.centos.1 set to be updated
--> Processing Dependency: httpd = 2.2.3-45.el5.centos.1 for package: mod_ssl
--> Finished Dependency Resolution
1:mod_ssl-2.2.3-45.el5.centos.1.x86_64 from updates has depsolving problems
--> Missing Dependency: httpd = 2.2.3-45.el5.centos.1 is needed by package 1:mod_ssl-2.2.3-45.el5.centos.1.x86_64 (updates)
Error: Missing Dependency: httpd = 2.2.3-45.el5.centos.1 is needed by package 1:mod_ssl-2.2.3-45.el5.centos.1.x86_64 (updates)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest


大変お手数をお掛けいたしますが、上記のエラーの対策方法を教えていただけたら幸いです。
記事編集 編集

Page: | 1 | 2 |

Re: mod_sslがインストールできない このメッセージに返信する
日時: 2011/08/19 17:47
名前: 佐久間明
URL:
stranger様、una様、ご回答いただきましてありがとうございます。

おかげさまでSSLを無事に導入することに成功いたしました。

結果だけ書くと、stranger様にご指導いただいた内容を元に、httpd-2.2.17-jason.1.x86_64.rpmにバージョンアップした後に、セキュリティーのupdqateし、una様にご指導いただいた方法でmod_sslをインストールしたら上手く起動することが出来るようになりました。

この度は、お忙しい中ご親切にご指導いただきまして誠にありがとうございます。


以上、よろしくお願いいたします。
記事編集 編集

Page: | 1 | 2 |

件名※必須
名前※必須
URL
任意のパスワード (投稿後のコメント修正・削除時に使用)
画像認証※必須 投稿キー(画像で表示されている数字を入力)
コメント※必須

※質問を投稿後に自己解決された場合は、原因と行った対処を具体的に書き込み下さるよう、よろしくお願いします。

- WEB PATIO -